<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/whirlwind-base.xml">
  <sim>

    <description>Westland Whirlwind (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.4</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/whirlwind-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 3 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/whirlwind-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/whirlwind-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/whirlwind-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/whirlwind-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/whirlwind-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/whirlwind-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>westland</tag>
      <tag>fighter</tag>
      <tag>1940s</tag>
      <tag>ww2</tag>
      <tag>propeller</tag>
      <tag>two-engine</tag>
      <tag>flying-wing</tag>
      <tag>tail-dragger</tag>
      <tag>retractable-gear</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
